- include_tasks: facts.yaml
- include_tasks: "{{ imgplan }}.yaml"
- include_tasks: plan.yaml
- include_tasks: secrets.yaml
- include_tasks: rbac.yaml
- include_tasks: prosody.yaml
- include_tasks: jvb.yaml
- include_tasks: jicofo.yaml
- include_tasks: web.yaml
- include_tasks: verify.yaml
